summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorGoliathLabs2020-05-17 13:04:53 +0200
committerGoliathLabs2020-05-17 13:04:53 +0200
commit67b42abd5d2e334a484427333dba2878b494e4c6 (patch)
tree1609befe4ccac3e531bbf246cd2a637f4b37e3e3
parent2d1deb5a52c766b33039e1738de1622dbe92c6fc (diff)
downloadaur-67b42abd5d2e334a484427333dba2878b494e4c6.tar.gz
Updated: 9.6.18
-rw-r--r--.SRCINFO16
-rw-r--r--PKGBUILD8
2 files changed, 12 insertions, 12 deletions
diff --git a/.SRCINFO b/.SRCINFO
index a39288f7617..d8accf1dee1 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,7 +1,7 @@
pkgbase = postgresql-9.6
pkgdesc = Sophisticated object-relational DBMS
- pkgver = 9.6.17
- pkgrel = 2
+ pkgver = 9.6.18
+ pkgrel = 1
url = https://www.postgresql.org/
arch = i686
arch = x86_64
@@ -20,7 +20,7 @@ pkgbase = postgresql-9.6
makedepends = libldap
makedepends = llvm
makedepends = clang
- source = https://ftp.postgresql.org/pub/source/v9.6.17/postgresql-9.6.17.tar.bz2
+ source = https://ftp.postgresql.org/pub/source/v9.6.18/postgresql-9.6.18.tar.bz2
source = postgresql-run-socket.patch
source = postgresql-perl-rpath.patch
source = postgresql.pam
@@ -29,7 +29,7 @@ pkgbase = postgresql-9.6
source = postgresql-check-db-dir
source = postgresql.sysusers
source = postgresql.tmpfiles
- sha256sums = f6e1e32d32545f97c066f3c19f4d58dfab1205c01252cf85c5c92294ace1a0c2
+ sha256sums = 517ec282b785e6d22f360c30ba0c5e2a506fca5ca07dcc545427511d94c89999
sha256sums = 8538619cb8bea51078b605ad64fe22abd6050373c7ae3ad6595178da52f6a7d9
sha256sums = 5f73b54ca6206bd2c469c507830261ebd167baca074698d8889d769c33f98a31
sha256sums = 57dfd072fd7ef0018c6b0a798367aac1abb5979060ff3f9df22d1048bb71c0d5
@@ -47,20 +47,20 @@ pkgname = postgresql-libs-9.6
depends = zlib
depends = libldap
provides = postgresql-client
- provides = postgresql-libs=9.6.17
+ provides = postgresql-libs=9.6.18
conflicts = postgresql-client
conflicts = postgresql-libs
pkgname = postgresql-docs-9.6
pkgdesc = HTML documentation for PostgreSQL
- provides = postgresql-docs=9.6.17
+ provides = postgresql-docs=9.6.18
conflicts = postgresql-docs
options = docs
pkgname = postgresql-9.6
pkgdesc = Sophisticated object-relational DBMS
install = postgresql.install
- depends = postgresql-libs>=9.6.17
+ depends = postgresql-libs>=9.6.18
depends = krb5
depends = libxml2
depends = readline>=6.0
@@ -75,7 +75,7 @@ pkgname = postgresql-9.6
optdepends = perl: for PL/Perl support
optdepends = tcl: for PL/Tcl support
optdepends = postgresql-old-upgrade: upgrade from previous major version using pg_upgrade
- provides = postgresql=9.6.17
+ provides = postgresql=9.6.18
conflicts = postgresql
options = staticlibs
backup = etc/pam.d/postgresql
diff --git a/PKGBUILD b/PKGBUILD
index 44aba545523..35fa8e363bb 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -1,5 +1,5 @@
# Maintainer: Felix Golatofski <contact@xdfr.de>
-# Contributor: Thomas Arnhold <thomas@arnhold.org
+# Co-Maintainer: Thomas Arnhold <thomas@arnhold.org
# Contributor: Levente Polyak <anthraxx[at]archlinux[dot]org>
# Contributor: Dan McGee <dan@archlinux.org>
# Contributor: Kuba Ku┼║ma <kuba@jah.pl>
@@ -8,8 +8,8 @@
pkgbase=postgresql-9.6
pkgname=('postgresql-libs-9.6' 'postgresql-docs-9.6' 'postgresql-9.6')
-pkgver=9.6.17
-pkgrel=2
+pkgver=9.6.18
+pkgrel=1
pkgdesc='Sophisticated object-relational DBMS'
url="https://www.postgresql.org/"
arch=('i686' 'x86_64')
@@ -25,7 +25,7 @@ source=(https://ftp.postgresql.org/pub/source/v${pkgver}/postgresql-${pkgver}.ta
postgresql-check-db-dir
postgresql.sysusers
postgresql.tmpfiles)
-sha256sums=('f6e1e32d32545f97c066f3c19f4d58dfab1205c01252cf85c5c92294ace1a0c2'
+sha256sums=('517ec282b785e6d22f360c30ba0c5e2a506fca5ca07dcc545427511d94c89999'
'8538619cb8bea51078b605ad64fe22abd6050373c7ae3ad6595178da52f6a7d9'
'5f73b54ca6206bd2c469c507830261ebd167baca074698d8889d769c33f98a31'
'57dfd072fd7ef0018c6b0a798367aac1abb5979060ff3f9df22d1048bb71c0d5'